* {
    box-sizing: border-box;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    outline: none;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}


@font-face {
	font-family: 'a_FuturaRound';
	src: url('../fonts/AFuturaRound.eot');
	src: url('../fonts/AFuturaRound.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AFuturaRound.woff') format('woff'),
		url('../fonts/AFuturaRound.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'a_FuturaRound', serif;
    background: #21212c;
    color: #fff;
    font-size: 12px;
}

#loading {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background: #f0f0e5;
    display: block;
}

@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.lds-css {
 width: 74px;
    height: 74px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);    
    transform: translate(-50%, -50%);
}
.lds-spinner {
  position: relative;
}
.lds-spinner div {
  left: 94px;
  top: 48px;
  position: absolute;
  -webkit-animation: lds-spinner linear 1s infinite;
  animation: lds-spinner linear 1s infinite;
  background: #21212c;
  width: 12px;
  height: 24px;
  border-radius: 40%;
  -webkit-transform-origin: 6px 52px;
  transform-origin: 6px 52px;
}
.lds-spinner div:nth-child(1) {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-animation-delay: -0.916666666666667s;
  animation-delay: -0.916666666666667s;
}
.lds-spinner div:nth-child(2) {
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  -webkit-animation-delay: -0.833333333333333s;
  animation-delay: -0.833333333333333s;
}
.lds-spinner div:nth-child(3) {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  -webkit-animation-delay: -0.75s;
  animation-delay: -0.75s;
}
.lds-spinner div:nth-child(4) {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation-delay: -0.666666666666667s;
  animation-delay: -0.666666666666667s;
}
.lds-spinner div:nth-child(5) {
  -webkit-transform: rotate(120deg);
  transform: rotate(120deg);
  -webkit-animation-delay: -0.583333333333333s;
  animation-delay: -0.583333333333333s;
}
.lds-spinner div:nth-child(6) {
  -webkit-transform: rotate(150deg);
  transform: rotate(150deg);
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(7) {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-animation-delay: -0.416666666666667s;
  animation-delay: -0.416666666666667s;
}
.lds-spinner div:nth-child(8) {
  -webkit-transform: rotate(210deg);
  transform: rotate(210deg);
  -webkit-animation-delay: -0.333333333333333s;
  animation-delay: -0.333333333333333s;
}
.lds-spinner div:nth-child(9) {
  -webkit-transform: rotate(240deg);
  transform: rotate(240deg);
  -webkit-animation-delay: -0.25s;
  animation-delay: -0.25s;
}
.lds-spinner div:nth-child(10) {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-animation-delay: -0.166666666666667s;
  animation-delay: -0.166666666666667s;
}
.lds-spinner div:nth-child(11) {
  -webkit-transform: rotate(300deg);
  transform: rotate(300deg);
  -webkit-animation-delay: -0.083333333333333s;
  animation-delay: -0.083333333333333s;
}
.lds-spinner div:nth-child(12) {
  -webkit-transform: rotate(330deg);
  transform: rotate(330deg);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-spinner {
  width: 74px !important;
  height: 74px !important;
  -webkit-transform: translate(-37px, -37px) scale(0.37) translate(37px, 37px);
  transform: translate(-37px, -37px) scale(0.37) translate(37px, 37px);
}

a {
    text-decoration: none;
    color: #fff;
}

#home {
    position: relative;
    width: 100%;
    height: 100%;
    background: #21212b;
}

.minimenu {
    position: absolute;
    bottom: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%);    
    transform: translateX(-50%);
    opacity: 0;
    text-transform: uppercase;
    display: table;
    width: 900px;
    margin: 0 auto; 
}

.minimenu a {
font-size: 1.1em;
    letter-spacing: 0.4em;
    padding: 5px 15px;
    opacity: 0.8;
    transition: 0.2s;
    margin: 0 auto;
    text-align: center;
    display: table-cell;
}

.minimenu a:hover {
    opacity: 1;
}

#tour {
    position: relative;
    width: 100%;
    height: auto;
    background: #f0f0e5;
    padding: 100px 0px;
    text-transform: uppercase;
}

#discography {
    position: relative;
    width: 100%;
    height: auto;
    background: #21212c;
    padding: 0;
    margin: 200px 0 100px 0;
    text-transform: uppercase;
    z-index: 2;
}

#footer {
    position: relative;
    width: 100%;
    height: auto;
    background: #21212c;
    padding: 150px 0px 0px 0px;
    text-transform: uppercase;
    height: 115vh;
    clear: both;
    z-index: 1;
}

.footerleft {
    position: absolute;
    width: 40%;
    top: 50%;
    left: 5%;
    -webkit-transform: translateY(-50%);    
    transform: translateY(-50%);
    text-align: center;
}

#row {
	display: flex;
	display: -webkit-flex;	    
}            
      
.col {
    -webkit-flex: 1;
    flex: 1;
    padding: 20px;
}    
    
.illustration {
    width: 80%;
    max-width: 1261px;
    display: block;
    margin: 80px auto 0px auto;
}  

.textblock {
    display: block;
    margin: 20px auto;
    font-size: 0.9em;
    letter-spacing: 0.3em;
    line-height: 2em;     
}

.textblock p {
    margin: 0 auto;
}

.textblock a:hover {
    text-decoration: underline;
}

.mountains {
    position: absolute;
    width: 60%;
    height: auto;
    bottom: 100px;
    right: -10%;
    clear: both;
}

.content {
    width: 70%;
    max-width: 900px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.discocontent {
    width: 70%;
    max-width: 1200px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

h1 {
    font-size: 3em;
    letter-spacing: 0.5em;
    margin: 0px auto 50px auto;
    color: #21212c;
}

h2 {
    font-size: 0.9em;
    letter-spacing: 0.3em;
    display: block;
    color: #ef4823;
}

h3 {    
    font-size: 2.3em;
    letter-spacing: 1em;
    margin: 60px auto 30px 40px;
    text-transform: uppercase;
}

h1#shows {
    padding-top: 90px;
}

#discography h1 {
    color: #f0f0e5;
    position: absolute;
    top: -100px;
    left: 50%;
    -webkit-transform: translateX(-50%);    
    transform: translateX(-50%);
}

.container, #scene, #scene li {
    width: 100%;
    height: 100%;
}

#scene li.text {
    width: 200%;
}

#scene li img {
    height: 100%;
    height: 90vh;
    width: auto;
    position: absolute;
        left: 50%;
    -webkit-transform: translateX(-50%);    
    transform: translateX(-50%);    
}

#scene li span {
    width: 100%;
    text-transform: uppercase;
    font-size: 2.3em;
    top: 47%;
    position: absolute;
    
}


#home {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.container, #scene, #scene li {
    width: 100%;
    height: 100%;
}

#scene li img {
    height: 100%;
    height: 100vh;
    width: auto;
    position: absolute;
        left: 50%;
    -webkit-transform: translateX(-50%);    
    transform: translateX(-50%);    
}

#scene li span {
width: 100%;
    text-transform: uppercase;
    font-size: 2.2em;
    letter-spacing: 1em;
    top: 53%;
    position: absolute;
    
}

#scene li span div {
    display: block;
    margin: 0 auto;
    text-align: center;

}


@-webkit-keyframes flicker
{
0% {opacity:0.8;}
20% {opacity:0.3;}    
50% {opacity:1;}
70% {opacity:0.3;}        
100% {opacity:0.8;}    
}


@keyframes letterspacing {
  0% {
    letter-spacing: -5rem;
    filter: blur(0.5rem);
  }
  
  50% {
    filter: blur(0.5rem);
  }
  
  100% {
    letter-spacing: 1rem;
    filter: blur(1.5rem);
  }
}   

.letterspacing {
    -webkit-animation: letterspacing 3s forwards;    
    animation: letterspacing 3s forwards;
}

.mobilebreak {
    display: none !important;
}

.desktopbreak {
    display: inline !important;
}

.fadein {
    -webkit-animation: fadein 4s forwards;    
    animation: fadein 4s forwards;
}
    
#scene li span div {
    display: block;
    margin-left: -50%;
    text-align: center;
}

#scene li.white {
      -webkit-animation: flicker 3s infinite;    
      animation: flicker 3s infinite;
}

.down {
    position: absolute;
    bottom: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);    
    transform: translateX(-50%);
    font-size: 40px;
    color: #fff;
    padding: 20px;
    opacity: 1;
}

@-webkit-keyframes flicker
{
0% {opacity:0.3;}  
19% {opacity:0.2;}      
20% {opacity:0.4;}      
40% {opacity:0.3;}
49% {opacity:0.3;}
60% {opacity:.45;}
63% {opacity:0.3;}
70% {opacity:.35;}
75% {opacity:0.5;}
100% {opacity:0.3;}    
}

@keyframes flicker
{
0% {opacity:0.3;}  
19% {opacity:0.2;}          
20% {opacity:0.4;}      
40% {opacity:0.3;}
49% {opacity:0.3;}
60% {opacity:.45;}
63% {opacity:0.3;}
70% {opacity:.35;}
75% {opacity:0.5;}
100% {opacity:0.3;}  
}

@-webkit-keyframes letterspacing {
  0% {
    opacity: 0;
    letter-spacing: 3em;
    -webkit-filter: blur(1em);
  }
  100% {
    opacity: 1;
    letter-spacing: 1em;
    -webkit-filter: blur(0em);
  }
}

@keyframes letterspacing {
  0% {
    opacity: 0;
    letter-spacing: 3em;
    filter: blur(1em);
  }
  100% {
    opacity: 1;
    letter-spacing: 1em;
    filter: blur(0em);
  }
}


@-webkit-keyframes fadein {
  0% {
    opacity: 0;
  }
  50% {
      opacity: 0
  }
  100% {
    opacity: 1;
  }
}


@keyframes fadein {
  0% {
    opacity: 0;
  }
  50% {
      opacity: 0
  }
  100% {
    opacity: 1;
  }
}


/*** FANBRIDGE SIGN UP FORM ***/

form {
    font-family: 'a_FuturaRound', serif !important;
    margin: 0px auto 00px auto;
}

form, input, .styled-select {
    line-height: 40px;
    vertical-align: middle;
    font-family: 'a_FuturaRound', serif !important;    
}

input, .styled-select {
border: 2px solid #21212c;
padding: 5px 10px;
background: #f0f0e5;
font-size: 1.2em;
line-height: 1.2em;
vertical-align: middle;
margin: 0px 5px;
border-radius: 1em;
}

input.submit {
    background: #21212c;
    color: #f0f0e5;
    padding: 5px 20px;
    cursor: pointer;
}

input#email, input#cellphone {
    width: 200px;
}

.styled-select {
    background: url(http://i62.tinypic.com/15xvbd5.png) no-repeat 96% 0;
    overflow: hidden;
    width: 240px;
    display: inline-block;
    color: #21212c; 
    background: transparent;
    outline: 0px;
}


.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
    padding: 0px 0px;
   width: 268px;
    outline: 0px;
font-family: 'a_FuturaRound', serif !important;        
}

#colorbox {
    background: #ef4823;
    height: auto !important;
    font-size: 25px;
    padding: 50px;
    box-sizing: border-box !important;
    overflow-wrap: break-word !important;   
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%);    
    transform: translate(-50%, -50%);    
}

#cboxMiddleLeft {
    float: none !important;
}

#cboxWrapper {
    box-sizing: border-box !important;
    overflow-wrap: break-word !important;
}

#colorbox, #cboxMiddleLeft, #cboxWrapper, #cboxContent, #cboxLoadedContent {
    width: 420px !important;
    height: auto !important;
}

.cont-link, #share_facebook, #share_twitter {
    display: none;
}

#cboxClose {
    background: #21212c;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 3px 10px;
    cursor: pointer;
    margin-top: 15px;
    border: 0px;
    box-shadow: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #21212c;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #21212c;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #21212c;
}
:-moz-placeholder { /* Firefox 18- */
  color: #21212c;
}



/*** IMAGE GALLERY ***/ 

.discocontent *, *:before, *:after{
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing:border-box;
  box-sizing: border-box;
}

.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.imagecontainer{
  padding: 2em;
  float: left;
  width: 50%;
}
@media screen and (max-width: 640px){
  .imagecontainer{
    display: block;
    width: 100%;
  }
}

@media screen and (min-width: 900px){
  .imagecontainer{
    width: 33.33333333333333333333333333333333333333333333333333333333333333333%;
  }
}

.imagecontainer .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}

.imagecontent {
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: auto;
  overflow: hidden;
}

.imagecontent .imagecontent-overlay {
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.imagecontent:hover .imagecontent-overlay{
  opacity: 1;
}

.imagecontent:hover .imagecontent-image.darken {
  opacity: .5;
}

.imagecontent-image{
  width: 100%;
}

.imagecontent-details {
  position: absolute;
  text-align: center;
  padding-left: 0em;
  padding-right: 0em;
  width: 90%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.imagecontent:hover .imagecontent-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.imagecontent-details h3{
  color: #fff;
  font-weight: 500;
    font-size: 1.5em;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.imagecontent-details p{
  color: #fff;
  font-size: 1em;
}

.imagecontent img {
    transition: 1s;
}

.imagecontent:hover img {
    -webkit-filter: blur(10px);    
    filter: blur(10px);
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}




/*** DISCOGRAPHY ***/


body#iframe {background: transparent;color: #fff;height: 100%;width: 100%;margin: 0;padding:0;overflow: scroll;}
body.lyrics-iframe {width: 600px !important; margin: 0 auto !important}

html {overflow: auto !important;}


#iframe #wrapper {

  overflow: hidden;
  background: transparent;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);    
  transform: translateY(-50%);  
}


#iframe #wrapper #container {
  position: relative;
  background: transparent;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}


#iframe .column1 {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;    
  flex: 1;
  position: relative;
  overflow: hidden;
}

#iframe .column2a {
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;    
  flex: 1;
  position: relative;
  overflow: scroll;
    margin: 0 auto 0px auto;
}

#iframe .disco {
    padding-left: 15%;
}

#iframe h2 {font-size: 3em;text-transform: uppercase;letter-spacing: 2px;margin-bottom: 15px;padding-right: 30px;}
#iframe h2.margin {margin-bottom: 30px}
#iframe p {font-size: 1.2em;}
#iframe ul, #iframe ul li, #iframe ol, #iframe ol li {font-size:1em;line-height: 2.5em;}
#iframe img {display: block;width: 80%;height: auto; margin-right: 0px;}

#iframe ol {
margin-top: 30px;
}

span.videotitle {position: fixed;z-index: 10000 !important;font-size: 0.9em;text-transform:uppercase;margin: 0 auto; text-align: center;}
span.albuminfo, span.date {margin-right: 15px; font-size: 1.1em;text-transform:uppercase;}

.discobutton {
    background: #fff;
    color: #21212c;
    padding: 5px 20px;
    transition: 0.2s;
}

.discobutton:hover {
    background: #ef4823;
    color: #21212c;
    padding: 5px 20px;
}

.nivo-lightbox-overlay {
    background: rgba(33,33,44,0.9) !important;
}

.nivo-lightbox-nav {
    font-size: 50px;
    padding: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);    
    transform: translateY(-50%);
    opacity: 0.7;
    transition: 0.2s;
}

.nivo-lightbox-nav:hover {
    opacity: 1;
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 15px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}    

.mobile {
    display: none;
}


/**** MEDIA QURIES ****/

@media (max-width: 800px) {
    
.desktop {
    display: none;
}

.mobile {
    display: block;
}    

.content {
    width: 95%;
}

#discography h1 {
    font-size: 2.4em;
    letter-spacing: 0.3em;
}    
    
h3 {
    font-size: 2em;
    letter-spacing: 0.7em;
    line-height: 1.5em;
    margin: 0px auto;
    text-align: center;
    text-transform: uppercase;
}    

.mobilebreak {
    display: block !important;
} 
    
.desktop {
    display: none !important;
}  
    
.footerleft {
    width: 90% !important;
}  
    
.button_container {
    top: 20px !important;
    right: 20px !important;
}    
    
#scene li span {
    width: 100%;
    text-transform: uppercase;
    font-size: 1.6em !important;
    line-height: 0.7em !important;
    top: calc(50% - 40px);
    position: absolute;
}    
    
#scene li.text {
    z-index: 11111;
}    
    
.minimenu a {
    font-size: 1.1em;
    letter-spacing: 0.4em;
    padding: 5px 15px;
    opacity: 0.8;
    transition: 0.2s;
    display: block;
    text-align: center;
    margin: 5px auto;
    font-weight: bold;
    text-shadow: 1px 1px 0px black;
}
    
.styled-select {
    width: 268px;
    margin: 10px auto;  
	height: 33px;
}    

input.submit {
    width: 268px;
    padding: 5px 0px;
	height: 33px;
} 
	

input#email, input#cellphone {
    width: 268px;
}	
	
.styled-select select {
	background: transparent;
	border: none;
	font-size: 1em;
	padding: 0px 0px;
	line-height: 1.2em;
	vertical-align: middle;
	width: 268px;
	outline: 0px;
	font-family: 'a_FuturaRound', serif !important;
}
    
#colorbox, #cboxMiddleLeft, #cboxWrapper, #cboxContent, #cboxLoadedContent {
    width: 220px !important;
    height: auto !important;
}
    
    
#footer {
    padding: 100px 0px 50px 0px !important;
}    
    
#row, .col {
    display: block;
    padding: 0px;
}    
    
    #row {
        padding-top: 30px;
    }   
    
    #iframe #wrapper {
        top: 70px;
        -webkit-transform: none;
        transform: none;
    }    
    
    #iframe #wrapper #container {
        display: block;
        padding-bottom: 50px;
    }    
    
    #iframe .column1, #iframe .column2 {
        display: block;
        flex: none;
    } 
    
#iframe img {
display: block;
width: 70%;
height: auto;
margin-right: 17.5%;
text-align: center    
}    
    
}